$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -1700000.0
    - - -900000.0
      - -1700000.0
    - - -900000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 8f902dd2-9e41-47cd-aeb5-52f3987363c3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 49f711d2-9bcd-488b-a356-8c9284adc8a4
  - 4b90bc1f-1b30-46f2-aa01-aff5d09024e1
  - c92fd9aa-f2d8-45a8-b5d7-ded9c4ea34fe
  - 3fe6c680-6dcc-4b34-b73f-21b007638f1a
  - 2f913dc0-9bec-4ca8-93e3-5e432b95ecbd
  - 808f5dcd-5e9d-47ef-9d34-db88b2b113e7
  - 39956700-b1f0-421e-883a-3b3a72334cc8
  - 6fa91086-72ef-455b-8488-45fae5d9f7c9
  - 24e3c286-60c0-4bca-894d-75389b590d61
  - 9f58c09f-556c-480e-9e46-d6bb1d429b81
  - e1c9d7e2-b417-4821-b110-203d6c75ff41
  - 493be72c-1e59-49ae-8038-356696f44e3d
  - 48ab8217-3706-4b07-adb0-22f5829924de
  - 5f3bc4cf-b1c8-4f21-9063-c5396e77e1c6
  - 597f771a-7875-4f58-8ec2-dca2561135be
  - 498c1774-3eb6-47ef-b3b9-1c398e37c397
  - acc2de7f-8858-470c-8d14-c2ce27d4eb08
  - 6eab3eb0-987e-4ee5-9f4c-5fc165eab6e7
  - dc61f38d-fb37-4e93-8b37-5b93d40b7711
  - 1fbc0ff5-27aa-4c1c-a6ee-96ab4fed6d91
  - 8c41b1b7-652b-4623-8e3a-240f0fdbc97c
  - 3ad254ad-0619-4496-a38a-69c464da1715
  - 08692358-fee3-4756-b378-c9fb5784ec9c
  - abc51a5b-42af-47bb-8988-981a77b0a038
  - eca7bb47-b9e6-445d-87dc-60c52e8f07b0
  - 1c508a4e-ceb4-4950-86ac-3181c8fd3f47
  - cd90cf33-2a83-41a6-bf17-7b5692703a76
  - 59e852a9-8204-4465-a4af-b614302c4597
  - e488592e-fa09-44ff-b4e7-246ecd34f011
  - a0ee5dcf-8c42-4d41-8a71-896a910195ca
  - 76d8ce98-b3ff-473e-8f24-1f526bb0460d
  - d00afbdd-7bc2-4818-ab69-7a8ca2916fef
  - c1df2115-ba23-4da5-9952-d6e7ae8944ed
  - c1b8e847-75b3-4001-818c-b4c34809f6fa
  - d7034b25-32cf-4731-93e3-c175d4c6eca4
  - a4c08d44-36ad-4ba6-8858-56275011d3bc
  - 58e5b596-b1aa-4b89-842e-f701c778d342
  - 0de24c7c-7716-45d7-8f82-8322aa2be9bd
  - 4e36b40b-c5dc-4041-8125-39bb410894b7
  - 2ac28887-9f7b-4a5e-99cc-8d2fd9ca9e83
  ls5_nbart_geomedian_annual:
  - 5d926981-25d9-4468-8358-e3cd2464a267
  ls5_nbart_tmad_annual:
  - 95303c2d-6f3b-44b5-b6f4-895824db3402
  ls7_fc_albers:
  - c01e3f2a-4bad-496f-8325-b58ac0f610dc
  - 8368df50-898f-4740-bb34-67c8d6740383
  - 0628979c-fbbc-452b-bf1a-c96d7dd6184a
  - a209ca7d-a6fb-4d34-a794-85b69c266617
  - c7918d8a-6c79-4865-9311-86cbc1936086
  - eaef5887-bcd3-49ec-b2c6-d52b52574679
  - e3ea2390-4f62-420b-89e5-af67f8ee9e0c
  - 05b763d4-4b01-49ff-ba20-fafee698b30c
  - fdcfdfe7-ee8f-42ee-a0fa-bc03debbb0b3
  - a4935eb2-6961-4ac6-8891-515dfc3524b4
  - 7b181bd2-2f7b-4e13-b721-b38a1ea128f0
  - 7a13a373-0d8f-4068-a7f4-35145b664249
  - 9e64e4d5-3bdf-4ea3-9976-3a4bdef99c75
  - e89d3c65-6e5d-4610-a251-939315a24f9f
  - a2fd6a35-15ee-4409-b552-96503daa80aa
  - 603c4d98-6e05-4c46-a264-66ccf143081c
  - 061a3e87-00ba-4fe7-a805-a18d0c69b339
  - 089afc46-7480-48b9-b5ae-939428beeab3
  - 09753ac0-02ed-46bc-bc97-000da50fa22b
  - 1d6544aa-a6e8-4bc7-a8d6-44fa719cd38d
  - e850cd83-ea19-408c-ae7f-4fdd7086a257
  - c5f8e0ae-c1df-4b48-848c-423da33747ad
  - 140af301-e4c2-4227-872c-1204e45ebee1
  - a1d750af-d387-4529-af74-c296c2d042d5
  - 6f83b198-997a-4804-bed3-a392fa6e9040
  - c13fc5c9-8d30-4829-b3a0-fb0ef1be7eca
  - cb9863af-436c-493c-bec7-69aed4b6ff4c
  - 0fd21de7-3023-4957-8017-028917e7bef4
  - 468113f6-833d-4c4b-a246-dc45e0040345
  - 54453099-858c-47fc-bada-c05e4a507456
  - 4949efc3-ee89-4c59-ba23-42c0d83a860f
  - 4cd3e766-4938-405e-ae67-ebdd8a34af0e
  - bbb476e3-ae54-4d23-8568-cab557946362
  - fd8bda1c-c878-4b8c-b343-8bedd0a1761a
  - 56011d33-9600-404f-8f1d-32e4f7bd8a6f
  - 9dad60e8-c525-4591-89a7-2fd273dd337f
  - 35bfc78f-b59b-458c-a730-393e495c157e
  - 2dee1682-7ede-44f7-85e3-8b7c02c38693
  - 0c2b3c24-9752-4035-9dd7-31dc8dc7b57d
  - c1f091f7-d544-44ae-a24a-d77f80e28b87
  - 57094375-aeb4-41d9-8405-0acf472c30a2
  - efc77033-8d12-4a9a-b8bf-7c55fa8b3c72
  - 2e14b593-17ef-4f12-b37c-5f7a847d1c69
  - 22a129d4-f18b-4a84-862f-f1c5a0ab8e62
  - 8342eeb4-c604-48e2-97ce-2c460138c6c2
  - e0a4701e-91ef-42cb-9487-12774ef5e721
  - fc627eba-8fa0-4afc-8f4e-f714211fc0cf
  - 2aeae477-ebe0-43a3-aedf-21e3e65eb9ca
  - c2fc2212-ef10-43fc-b3c2-a225e133e2f3
  - 56edb01f-76a1-427d-b365-3098cf87222b
  - fa8e6bc2-71ea-4004-b8e0-5aafdb17b012
  - dfc97178-fe94-41e7-a80b-4a53c529fb29
  - 0f92b91e-aead-4771-a0f3-b5503ba941f5
  - f8b3eca1-125f-44c0-9148-a12649683d28
  - 6ef4c5e8-6e6f-400e-9864-a1654d0830e0
  - fdb8d781-93df-4111-a51e-15914de57acc
  - 6536bfe5-f251-42d3-b839-bd6168517591
  - 8b711d95-9630-4432-a0d9-44c71e63adfa
  - ef2e99d0-c3c7-4c0e-a6d6-51d1d6364487
  - 634190c2-98e5-4768-ab24-945208e384b6
  - 51b290ab-94dd-4529-9232-9031061915a6
  - 681611ce-5801-45f6-88b3-ae1def781338
  - bd2e4bff-f74c-4fb4-8811-248c49b1829f
  - ed6dc9d8-c2cc-40df-a735-add2a67c1c83
  - 337c4321-1ab6-430f-a14d-98df194cb76d
  - 75c19c80-b8f5-4422-bbba-d9749f3ff7ca
  - c8a9bf5f-0443-4d46-a48c-c2a40bcf65d0
  - 4c1f737c-eff0-47ee-8014-937aae9ce2b0
  - 1de06a83-8fb3-414b-b565-e62fa8e1af90
  - 2e307117-7a5c-4279-a792-bafa04392d12
  - cb6d11c7-68e5-404f-b744-481b4e58e2cc
  - e39ce7b8-7033-454c-af8a-7298a9964294
  - b33e7b93-4181-4153-8dd3-c7770727ef19
  - 663a133e-36a2-4859-b881-9308af7bbd52
  - 3751b02a-f32a-4796-8090-e873d01f7549
  - 64d343d6-fe23-4b16-b06c-fc111a08bf39
  - 1cfee0ec-36c0-47de-9b02-ef17a3bbf9ed
  - e78a5128-efb8-4513-9536-83bfb05e0f3a
  - ccea4c08-6c51-4496-b156-4fc523596eb3
  - c6d93cd7-f5d4-46fb-834b-f1b6daa9ecea
  - e9a424cf-f9ab-4533-8334-15e8ebca28df
  - d8b6dfa5-83ca-4834-9b7f-be3035d01544
  - 1d5727a9-4e10-40ce-bec3-a1eb0f08b564
  - b5c0e9ad-24df-4618-b900-243dae47dd49
  - 25ee5d95-2300-4c20-a060-14aa7d66753d
  - f39ced2c-e853-487f-a959-76971273252b
  - d549068c-3877-434d-aeb1-2a24a5044b78
  - f3a00300-e4a1-4d0a-806f-4ce9c08116e6
  ls7_nbart_geomedian_annual:
  - fe6f42c6-bbaf-4f5a-aa02-ffa659292335
  ls7_nbart_tmad_annual:
  - 9f88c68e-ad2d-414d-a9fb-001cfbda3672
  wofs_albers:
  - 72d89cfc-f639-420c-b69b-d32d0db71d4c
  - 7933ed64-8097-4d9f-9ad5-aaac6d033fc7
  - c35ce3d1-ec89-4baa-8ddf-6e12be059b28
  - 6c9cd7c6-8d79-4844-ad96-a1e7442612a2
  - 164ca7c0-02b2-4347-892e-cbd6219e1c5f
  - 171c4f00-a0b7-40c9-97ac-9f71f3c8a3c4
  - e7d8048c-5a2b-42bc-b283-3e63e4aa4f80
  - 03ed6e10-bc33-46d8-b431-8f08f53c5f63
  - 29b87e43-ec74-4bf9-8c2b-1c889bd15b32
  - 7cf33067-e051-4519-9165-5437640ac751
  - d1a733a3-be83-434a-bca9-4ba4bbdfcdb2
  - 04b3426c-8e2d-428b-a4a5-de6f25de9e13
  - e6478f77-79fa-467d-95b4-247654f30b2a
  - e899aa98-a168-4057-bdf1-20e568d99702
  - e312894c-9ad7-4b42-963f-e0960d81d516
  - 2598d1ca-2db3-480b-b0b0-e58dd0622752
  - f9b5d5db-94e2-48fb-9958-8a30b8b593f8
  - d593553f-450a-4e10-b983-d02263d24e02
  - 8131fe3c-91de-46d7-83eb-466f8fa204c0
  - 010770a3-c1df-4a97-8de9-29249de766e0
  - 23d2942b-0736-42df-984e-a4fcd2b9b305
  - f25834ae-e710-434e-b023-398ee8df27e2
  - a06b4c47-edec-4d1e-91e3-09f58971ddcd
  - 4d69f4d5-c3de-4630-ba7b-6b5d08df0d50
  - aecdbfaa-8df3-4012-9898-015ea6421b08
  - 6b4e83ee-5a7e-42f8-8444-5ee6d7d22dea
  - 6be52c83-4501-410d-9d95-c0e18604a954
  - 69ffe7c4-040e-43a4-9ac4-0e0152bb645a
  - 6a66ff78-1410-4336-a4da-3673dd66c388
  - 3fe1402a-cc09-4b47-ad1c-8dcf813fb372
  - e2d7b10e-e6e2-4520-b4cd-d28299109474
  - 5aa5154b-e6ad-4e23-8a11-5d29501ef585
  - d314ab81-4c67-4b69-a540-07ef45fbe06a
  - 9d324b5e-6d77-4f07-8596-cf7d9e5c42de
  - 067a7a40-80fe-4c2e-b661-ea8b848b41dd
  - adfb8978-1cbe-4bc7-8b21-466bfc54d8b8
  - b01bedae-865d-4493-b468-34b4f35ec1bf
  - 8ea3a01b-10a3-4021-8bc1-c262ef1c828b
  - 84df8729-ef7c-4231-a4c5-46594a63e7b9
  - d619a014-29ba-4297-8271-5974df9fe100
  - 9ef8c689-c365-40e4-95bb-24ca3d555683
  - 4d09df0d-0c1d-4841-9679-0982f09e063a
  - a88ad2d2-4115-4a40-94ed-0cd1832890b5
  - 5006f468-f725-4487-b285-831113d9cdc6
  - b9ae7a97-8a73-4530-be81-884fc228dced
  - 712a1f65-242d-4907-ad07-0c39fa2b6c9d
  - 75081905-03f8-4793-854e-bdc8475a18c7
  - 91931f2c-1b28-46f9-ae75-b047736796c3
  - c0b4ef5c-ff73-4cde-b1af-e6dfe6634f5a
  - 56186136-8c97-4bcb-be46-73c3456da6a9
  - a9123dd7-6ef3-4d52-a6dc-26d628ba413c
  - 28494e6e-a4fc-4ae4-b441-a9d9d2126c35
  - b2784d4e-c15d-4037-acce-7fc7870e0bcf
  - d119e87d-8afb-45a7-b2d7-1d354ca46048
  - fc9267cf-9c86-479e-9fa8-23c6a6a5ac85
  - 42f84b35-ba38-4562-864c-5f2656de3aa8
  - d23ae038-1b62-4cda-b6a9-8b686d2edaf7
  - 53d8b368-f84c-489a-9864-9c1f3591b56d
  - 460b727c-4785-40dc-9882-e2fac672c1c8
  - 74e543d8-239e-41ae-8754-6057e3073fb7
  - f8ea9562-ea70-472d-9d03-ff3b8a3f296e
  - 1b66a7af-f4e5-4c03-90a1-db02427302f6
  - d68e52bb-e2e9-46a2-aea6-572365abe816
  - c0f288b1-2a45-44cd-9122-068c0d0915f9
  - 5bc979e2-a23f-4b44-80ea-0c2674c0dd3a
  - 3446d2e6-b07f-4a90-903b-e929af78b780
  - 022fce06-5687-4b7b-84de-3f7e04b95d69
  - b44c8d44-43f7-42ed-a351-165b30e9da00
  - 060ef74a-42df-4b7c-a9cf-0d146eb38e93
  - 139be8a9-7b8e-48c2-9daa-d3a8d7004aa8
  - 0a7b0f19-3e95-46f2-b873-596b266f07d3
  - 907f6fd0-2b16-4a47-a89e-f60a1aba171d
  - 365c71b1-5571-46ca-b058-2dbb5dbd7150
  - 2f98ca56-9caf-4adc-8b2c-5f4b4b9f4e5f
  - 2da0822a-e42d-419c-9714-9b095e120ce9
  - 6bfed41c-3f79-4054-877d-03dd423bbaeb
  - 70dc2e74-60a7-44c9-9b0f-9d13524fecec
  - 23deb985-4fb4-4f9b-befa-c615a4ada02d
  - 0d07d97b-a5f2-4606-8993-bdcb046e0386
  - 03484b15-6481-4b24-b6a9-400b7186a28a
  - 930e0c1b-b11b-4a50-b71a-0c5177ab81c3
  - 44e6791b-4587-43f8-a038-217271bef68a
  - 7413eeb1-6fde-448b-b0e2-242b3aad15c4
  - b301f8ee-c71b-4b08-98eb-9d2fe7e2eb36
  - 1bcb69cf-78c3-4426-a95a-c68af84567e1
  - 319e8097-49da-4f44-a7b8-4f9cd4f76655
  - cc058ed8-9ec4-4f76-a861-9d11572cee14
  - 76215b2b-d682-46ba-9610-e146ffaa2894
  - f4dd3080-108e-4828-98b6-ffea6b1fdfe4
  - 7d627fc6-0cd2-4034-b9d2-92d8daa6d5f5
  - 49e00bca-439b-476a-b755-0f71c9955a52
  - 22e6eb7e-fd2c-46a5-88d0-3a01d5803bb9
  - 40e0209b-dfde-4cdc-b5fa-361cee464083
  - 85ceed51-3b15-49a0-af4f-522b99301fbb
  - e23acbc6-ff93-43e3-b8d1-577d8c414de0
  - 51d352e8-d678-47a2-bfa4-5e6e5855c40c
  - a1b524ab-1bd3-4758-b357-f559b3b7b89d
  - dbf42671-c44f-483b-9adc-2ad58a41a257
  - 6f865834-141d-4d8b-9f47-ef87b33f4a05
  - dd927bed-d67a-41d7-9df8-9163a72964f2
  - 3b61c7ec-74bf-42f0-b2cb-67c12a8da9db
  - c3c7d403-3bff-451b-aad2-42deb71a8454
  - 0b311203-23d7-4bc8-a469-e1063704c2ec
  - 1bddddc6-c2a7-4b05-9fe3-292e2bd893aa
  - f94c628c-a9b5-4d70-b515-10f8d6f841d8
  - 3510d528-aa9c-4cc6-a881-ccccacbac6c2
  - 908b18ce-976b-4ac9-a270-6d7b5cf494e8
  - 20749078-ac6e-4cc9-8405-5c5ecff1ebe4
  - 3def45e9-f355-4f4b-b463-6a6e876df420
  - f686493d-e62e-4e40-890b-2b67611249b5
  - 7209b917-7c3c-4400-8965-6d15b9e608b5
  - b7cc16cb-7028-40d0-81e0-a832b9f77036
  - b955c4a2-af21-45ed-9eaf-8bfd26012a81
  - bab5e181-8d77-4bf4-8079-4fe8e0be5c08
  - 9a9add10-f0a3-4505-accb-82a4251fd744
  - 33f6f239-d923-4b14-831f-aa5ab59449c6
  - 2f006d29-6582-4238-85d3-7c13da16e811
  - 9acabf7c-d187-4e34-85da-c559203583f4
  - 13499e0b-be28-4837-8398-4b481fdcb688
  - 4960a72a-5731-4404-a6a0-0bbcdd032d03
  - d87045c7-9b9a-45b7-b621-4cbbaef9d18f
  - 464face9-391f-4654-8f88-2300928549ab
  - 956270e3-c7a2-41e2-abb9-b5c549bf2327
  - 2f93d8bb-80a6-4ebc-8b28-379dcb88af1b
  - 32d29acb-6bbb-49cd-9b2a-5442c6194171
  - 229751b0-8536-4e21-bf1f-1427da6d282a
  - 50e06cb9-4e9f-4faa-8379-7e89e33ed640
  - c88ac3e4-19da-4bc2-b94e-4b33fafef7a3
  wofs_annual_summary:
  - 1ccb42a7-1587-416a-9ab3-3fc07e5c781d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:58:11.497142Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
